#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Feb 16 12:15:39 EST 2022
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1645031739595
